Jump to content

Cannot install on Android 4.4.3


Recommended Posts

Greetings!
 

I've been using Evernote for a long while  on ny Yotaphone YD206 (Android 4.4.3). It's great, I love it!

Since I made a factory reset, the app cannot be reinstalled.

"Your device isn't compatible with this version."
 

It would not run from a browser on Android, neither.
 

How may I access my data on this device?
 

Thanks 
 

Tamas

Link to post
  • Level 5*

Hi.  Sadly the latest versions of Evernote require Android 5 or higher.  That's been the case for a couple of years.  You were apparently able to keep using the installation on your original OS but after a factory reset you've run into the limitation... 

 

 

Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...